.c-answer-item {
    &__cta{
        position: absolute;
        right: 35px;
        bottom: 5px;
    }
    &__rate {
        max-width: 75px;
        cursor: pointer;
        padding: 0.5rem;
    &--selected{
        background-color: $color-gold;
    }
        img {
            width: 50px;
            height: 50px;
            object-fit: contain;
        }
    }
}
